Plugin Compatibility for Cinema 4D R20



  • On 15/03/2018 at 03:01, xxxxxxxx wrote:

    User Information:
    Cinema 4D Version:   R20 
    Platform:   Windows  ; Mac  ;  
    Language(s) :     C++  ;

    ---------
    Hello everybody,

    the next major release of Cinema 4D will introduce quite some change for plugin developers.
    Please note the post about Plugin Compatibility for Cinema 4D R20 on our blog.

    Cheers,
    MAXON's SDK Team